import React from 'react';
export default function NoMeetingRoom(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m796-283-94-95v-348h-87v261l-95-94v-212H308l-94-95h401v45h181zm62 248L615-278v183H62v-94h103v-540L53-840l51-51L909-86zM259-189h261v-184L259-634zm131-315" })));
}
